<?php
/**
 * Wrapper for content-none.php
 * Loads pro version if premium code is available, otherwise loads free version.
 */
if ( function_exists( 'spa_fs' ) && spa_fs()->can_use_premium_code() ) {
    if ( file_exists( get_template_directory() . '/pro/content-none.php' ) ) {
        require get_template_directory() . '/pro/content-none.php';
    } else {
        if ( file_exists( get_template_directory() . '/free/content-none.php' ) ) {
            require get_template_directory() . '/free/content-none.php';
        }
    }
} else {
    if ( file_exists( get_template_directory() . '/free/content-none.php' ) ) {
        require get_template_directory() . '/free/content-none.php';
    }
}